# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Feb  5 11:30:43 UTC 2017
pkgname = haskell-hxt-charproperties
pkgver = 9.2.0.1-1
pkgdesc = Character properties and classes for XML and Unicode
url = https://github.com/UweSchmidt/hxt
builddate = 1486294243
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 19792896
arch = armv7h
license = MIT
depend = ghc=8.0.1
